BODY {
	background-color: #faf8f8;
	font-family: sans-serif;
	font-size: 1em;
	color: #000000;
	padding: 0 0 0 235px;
	margin: 0;
	background-image: url(background.png);
	background-repeat: repeat-y;
	background-position: 0 0;
}

H1, H2, H3, H4 {
	margin: 0;
}

FORM {
	margin: 0;
}

A {
	color: #800202;
}

INPUT {
	font-size: 1em;
}

INPUT[type="text"], INPUT[type="password"], INPUT[type=""] {
	border: 1px solid #C5ADAD;	
	padding-left: 0.1em;
	background-color: #fffafa;
	height: 1.25em;
	color: #444444;
}

TEXTAREA {
	border: 1px solid #C5ADAD;	
	padding-left: 0.1em;
	background-color: #fffafa;
	color: #444444;
}

SELECT {
	border: 1px solid #C5ADAD;	
	background-color: #fffafa;
	color: #444444;
}

INPUT[type="text"]:Hover, INPUT[type="password"]:Hover, INPUT[type=""]:Hover, TEXTAREA:Hover, SELECT:Hover,
INPUT[type="text"]:Focus, INPUT[type="password"]:Focus, INPUT[type=""]:Focus, TEXTAREA:Focus, SELECT:Focus {
	background-color: White;
	border-color: #520000;	
	color: black;
}

LABEL[for] {
	cursor: pointer;
}

LABEL[for]:Hover {
	color: #520000;
}

INPUT[readonly="readonly"], TEXTAREA[readonly="readonly"] {
	background-color: #EDE6E6;	
	color: black;
}

DT {
	font-weight: bold;
	font-size: 0.9em;
}

DT:After {
	content: ":";
}

DD {
	margin-bottom: 0.1em;
}

LEGEND {
	font-weight: bold;
	color: #f0f0f0;
	padding: 0 0.75em 0 0.75em;
	background-image: url(hbar.png);
	background-repeat: no-repeat;
	background-position: center;
	line-height: 32px;
}

FIELDSET {
	border: 1px solid #520000;
	padding: 0.5em;
	margin-bottom: 1em;
}

BUTTON, INPUT.button {
	background-color: #520000;
	color: #ffffff;
	border-width: 1px;
	border-color: #520000;
	border-style: solid;
	height: 1.8em;
}

BUTTON:Hover, INPUT.button:Hover {
	background-color: #730000;
}

TD {
	vertical-align: top;
}

TH {
	padding: 0.2em 0.4em 0.1em 0.4em;
	font-size: 0.9em;
	font-weight: bold;
	color: white;
	/*background-color: #520000;*/
	background-image: url(hbar.png);
	background-repeat: no-repeat;
	background-position: top center;
}

TH A {
	color: white;
}

P {
    margin: 0;
    margin-bottom: 0.5em;
}

CODE {
	background-color: #FFE3E3;
	border: 1px solid #FFBFBF;
	padding: 0 2px 0 2px;
	border-top: none;
	border-bottom: none;
}

#header {
	background-image: url(header.gif);
	background-repeat: no-repeat;
	background-position: top right;
	height: 150px;
	padding-top: 30px;
	padding-right: 5px;
	text-align: right;
	color: white;
}

#header H1 {
	background-image: url(ut3-logo.png) !important;
	background-image: url(ut3-logo-ie6.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 240px;
	height: 200px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#header H1 SPAN {
	display: none;
}

#header #adminName {
	position: absolute;
	top: 190px;
	left: 0px;
	width: 240px;
	text-align: center;
	color: #f0e0e0;
}

#header #adminName SPAN {
	font-style: italic;
}

#header #pageUri {
	font-family: monospace;
	display: none;
}

#header P {
	margin: 0;
	width: 500px;
	margin-left: auto;
}

#content {
	margin-right: 10px;
	margin-left: 10px;
}

#content H2, #content H3 {
	background-image: url(hbar.png);
	background-repeat: no-repeat;
	line-height: 32px;
	color: white;
	padding-left: 0.5em;
	margin-bottom: 0.5em;
}

#menu {
	background: #520000;
	background-image: url(background.png);
	background-repeat: repeat-y;
	background-position: 0 -255px;
	color: #ffffff;
	width: 200px;
	padding-left: 5px;
	float: left;
	position: absolute;
	top: 225px;
	left: 0px;
}

#menu H2 {
	display: none;
}

#menu LI {
	display: inline;
}

#menu UL {
	margin: 0;
	padding-left: 0;
}

#menu UL UL {
	padding-left: 1em;
}

#menu A {
	padding: 0.2em;
	padding-left: 20px;
	display: block;
	color: white;
	text-decoration: none;
}

#menu A:Hover {
	text-decoration: underline;
}

#menu A.active {
	background-image: url(active.png);
	background-position: left 6px;
	background-repeat: no-repeat;
}

#menu A:Hover.active {
	text-decoration: none;
}

#footer {
	padding-top: 1em;
	clear: both;
	text-align: center;
	font-size: 0.7em;
}

#chatlog {
	border: 1px solid #800202;
	padding: 2px;	
}

#chat {
	margin-top: 2px;
}

#chat INPUT {
	width: 90%;
}
#chat BUTTON, #chat INPUT.button {
	width: 9%;
}

.chatmessage {
	padding-left: 50px;
	text-indent: -50px;
}

#content .username {
	color: #363636;
}

#chatlog .username {
	padding-right: 0.1em;
}

#chatlog .teamnotice {
	font-size: 75%;
}

.teamcolor  {
	background-color: silver;
	padding-left: 0.4em;
}

.teamchat {
	border: 1px solid silver;
	border-width: 1px 0 0 0.6em;
	padding-left: 55px;
	text-indent: -50px;
}

.teamchat .teamcolor {
	display: none;
}

#teamsayctrl INPUT {
	width: auto;
}

#consoleResults .command {
	color: #520000;
}

#consoleResults {
	/*white-space: pre;*/
	font-family: monospace;
	overflow: auto;
	border: 1px solid #520000;
	padding: 2px;
	margin-top: 1em;
}

TABLE.grid {
	border-collapse: collapse;
	margin-bottom: 1em;
}

TABLE.grid TD {
	border: 1px solid #520000;
}

TABLE.grid TD {
	vertical-align: middle;
}


TABLE.noborder {
	border-collapse: collapse;
	margin-bottom: 1em;
}

TABLE.noborder TD {
	border: 0px solid #520000;
}

TR.odd {
	background-color: #edd;
}

TH.header, TH.headerSortUp, TH.headerSortDown {
    padding-left: 0em;
    padding-right: 0em;
}

.header SPAN {
	background-repeat: no-repeat;
	background-position: right;
	padding-left: 0.4em;
	padding-right: 16px;
	cursor: pointer;
}

.headerSortUp SPAN {
	background-image: url(sort.png) !important;
	background-image: url(sort.gif);
	background-repeat: no-repeat;
	background-position: right 1px;
	padding-left: 0.4em;
	padding-right: 16px;
	cursor: pointer;
}

.headerSortDown SPAN {
	background-image: url(sort.png) !important;
	background-image: url(sort.gif);
	background-repeat: no-repeat;
	background-position: right -49px;
	padding-left: 0.4em;
	padding-right: 16px;
	cursor: pointer;
}

.right {
	text-align: right;
}

.center {
	text-align: center;
}

.monospace {
	font-family: monospace;
}

.mutatorGroup {
	display: inline;
	vertical-align: top;
	margin-bottom: 0em;
	margin-right: 0.5em;
}

.mutatorGroup DIV.padding {
	width: 200px;
	height: 1px;
}

.extmutator {
    display: inline;
	vertical-align: top;
	margin-bottom: 0em;
	margin-right: 0.5em;
	border: 0;
	padding: 0;
}

.extmutator SPAN.padding {
    display: block;
    width: 200px;
	height: 1px;
}

#throbber {
	background-image: url(uthrobber.gif);
	background-position: center;
	background-color: Black;
	background-repeat: no-repeat;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	/*display: none;*/
	cursor: wait;
	opacity: 0.75;
	filter: alpha(opacity=75);
}

#throbber SPAN {
	display: none;
}

DIV.message {
	border: 1px solid gray;
	padding: 1em;
	padding-left: 3.2em;
	margin: 1em;
	background-repeat: no-repeat;
	background-position: 0.7em 0.65em;
}

#messages .error {
	border-color: red;
	background-color: #fee;
	background-image: url(error.gif);
}

#messages .warn {
	border-color: #FFD700;
	background-color: #ffe;
	background-image: url(warning.gif);
}

#messages .info {
	border-color: #BBBCFF;
	background-color: #eef;
	background-image: url(information.gif);
}

#messages .loadingMsg {
	background-image: url(throbber.gif);
}

#jsmaplist UL, #jsmaplist OL, #jsbotroster {
	padding: 0;
	margin: 0;
	width: 100%;
} 

#jsmaplist UL, #jsbotroster {
	margin-right: 1em;
}

#jsmaplist LI, #jsbotroster LI {
	cursor: move;
	white-space: normal;
	margin-left: 1.25em;	
}

#jsmaplist #jsmapcycle LI, #jsbotroster LI {
	margin-left: 2em;
	padding-right: 0.5em;
	white-space: nowrap;
}

#jsmaplist #jsmapcycle LI SPAN, #jsbotroster LI SPAN {
	margin-left: 5px;
	white-space: nowrap;
}

#jsmlctrls BUTTON {
    margin-bottom: 2px;
    width: 100%;
}

.sorting {
	background-color: #FFE5E5;
}

.dragging {
	list-style: none;
	border: 1px solid #FFCACA;
	background: #FFE5E5;
	padding: 0.05em 0.3em 0.05em 0.3em;
	white-space: nowrap;
	cursor: move;
}

.droppable {
    background-color: #FFF2F2;
}

.deleteButton, .editButton {
	display: block;
	width: 14px;
	height: 1em;

	background-repeat: no-repeat;
	background-position: center;	
	float: left;
	cursor: pointer;
}

.sorting .deleteButton {
	background-image: url(delete.png);	
}

.sorting .editButton {
	background-image: url(edit.png);	
}

.dragging .deleteButton, .dragging .editButton {
	display: none;
}

.inlineEdit {
    background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
    background-image: url(edit.png);
    padding-left: 20px;
}

.inlineEdit SPAN {
    display: none;
}

INPUT.spin-button {
	padding-right: 20px;
	background-repeat: no-repeat;
	background-position: 100% 1px;
	background-image: url(spinbtn.png);
}

INPUT.spin-button.up {
	cursor: pointer;
	background-position: 100% -49px;
}
INPUT.spin-button.down {
	cursor: pointer;
	background-position: 100% -99px;
}

UL.charlist {
	margin: 0;
	padding: 0;
}

UL.charlist LI {
	list-style: none;
}

#jsbotroster {
	margin-bottom: 0.5em;
}

/* for the tabs */

.ui-tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 4px;
}

.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
    margin: 0 0 0 1px;
    min-width: 84px; /* be nice to Opera */
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block;
    padding: 0 10px;
}
.ui-tabs-nav a {
    margin: 1px 0 0; /* position: relative makes opacity fail for disabled tab in IE */
    padding-left: 0;
    font-weight: bold;
	 font-size: 90%;
    line-height: 1.2;
    text-align: center;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
	 color: #530000;
	 margin-bottom: 1px;
}
.ui-tabs-nav .ui-tabs-selected a {
    color: white;
	 margin-bottom: 0px;
	 padding-bottom: 1px;
}
.ui-tabs-nav a span {
    width: 64px; /* IE 6 treats width as min-width */
    min-width: 64px;
    height: 18px; /* IE 6 treats height as min-height */
    min-height: 18px;
    padding-top: 6px;
    padding-right: 0;
}
*>.ui-tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.ui-tabs-nav .ui-tabs-selected a span {

}
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active {
	 background: url(hbar.png) no-repeat center top;
	 color: #C8A8A4;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited, .ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: default;
	 color: white;
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.ui-tabs-panel {
    border-top: 1px solid #530000;
	 padding-top: 5px;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

.ui-tabs-hide {
	display: none;
}

#creditRoll {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	cursor: default;
}

.creditHead {
	background-image: url(ut3-logo.png) !important;
	background-image: url(ut3-logo-ie6.png);
	background-repeat: no-repeat;
	background-position: 20px 0px;
	
	font-size: 2em;
	font-weight: bold;
	padding-top: 200px;
	padding-left: 20px;
	color: white;
	margin-bottom: 150px;
}

.creditSection {
	margin-top: 50px;
	margin-bottom: 10px;
	width: 200px;
	padding: 20px;
	color: white;
	font-size: 1.3em;
}

.creditItem {
	padding-left: 270px;
	font-size: 1.5em;
	margin-bottom: 10px;
}

.creditItem SPAN {
	cursor: crosshair;
}

#creditAmmo {
	position: absolute;	
	top: 63px;
	right: 0;
	padding: 7px;
	padding-left: 15px;
	background-image: url(hbar.png);
	background-repeat: no-repeat;
	height: 40px;
	cursor: default;
}

#creditAmmo SPAN {
	display: block;
	float: left;
	width: 20px;
	height: 16px;
	background-image: url(active.png);
	background-repeat: no-repeat;
}
